0
votes
1answer
367 views

Proper Linux environment for php5.3?

I use CentOS 5.5 64bits, and I'd strongly prefer running php5.3 there (please focus on this), but if you have a safe recipe to run it on another distribution, I'll take it into consideration. My ...